<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>FabAcademy week 6</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Exploration</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="exploration/dummy.html">subject1</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject2</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject3</a></li>

					</ul>
			  </li>
			   <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">


				</div>
			</div>
			<div class="col-lg-7">
				<h2>Electronics design</h2>
        <p class="mb-4">For the electronics design week, we had to design our own ESP32 board,  using KiCad. We had an example of PCB and we needed to modify it by adding LED and button.
upload the file into the Silhouette cameo software. We need to trace image for the software to recognize outlines.
        </p>
<p class="mb-4">Before you start drawing wires and stuff, you need to know what circuit you want to build. So you need a circuit diagram.
You can either find one that someone else has made, or you can design your own from scratch.
Once you have your circuit diagram, you can draw your schematics
First, you need to install a PCB design software.
I highly recommend KiCad for making your PCB. It’s free and it’s really good. I’ve also created a step-by-step KiCad tutorial for beginners.
 </p>
<p class="mb-4">Step1:
Create a new project.   </p>
<img src="images 2/fabweek6/1/1.jpg" alt="400" width="400">
<p class="mb-4">Design Your Board Layout</p>
<p class="mb-4">Now it’s time to draw the board. You need to transfer your schematic diagram into a drawing of your printed circuit board.
This isn’t as hard as it might sound. Because the software will compare what you are drawing to the schematics file. And it will help you create the same connections.
Take your time, and make sure it looks good ;) Follow the design guidelines for drawing circuit boards.
</p>

<p class="mb-4">We
   will import the netlist file. Click on the Read Netlist icon  on the top toolbar. Click on the Browse Netlist Files button, select tutorial.net in the File selection dialogue, and click on Read Current Netlist. Then click the Close button.
</p>

<p class="mb-4">All components are connected via a thin group of wires called ratsnest. Make sure that the Hide board ratsnest button  is pressed. In this way you can see the ratsnest linking all components.
</p>

<p class="mb-4">You can move each component by hovering over it and pressing the "g" key. Click where you want to place them. Move all components around until you minimize the number of wire crossovers. Then you can make modifications here until you get an ideal PCB layout.
</p>



<img src="images 2/fabweek6/1/2.jpg" alt="400" width="400">
<p class="mb-4">The next step is to export the design into svg.</p>
<img src="images 2/fabweek6/1/3.jpg" alt="400" width="400">
<p class="mb-4">You can use inkspace, photoshop, illustrator or any other graphic software to create png for milling. I decided to use inkspace, just to explore this editor. I created two layers, one for the traces and one for the holes.
</p>
<p class="mb-4">It took a some time to find the right position for all the components and connect all the traces. Especcialy, because i have some problems with KiCad. It had a bug, maybe i had to upload older version.
.</p>
<img src="images 2/fabweek6/1/4.jpg" alt="400" width="400">
<img src="images 2/fabweek6/1/traces.jpg" alt="400" width="400">
<h4> Prepearing traces file</h4>
<p class="mb-4">To see more information for this process visit week 4:<a href="url"> https://anisaeva.gitlab.io/anisaeva/FABweek4.html</a>
<p class="mb-4">What I did different is thaI had to prepare first traces, then holes and then cut out.</a>
  <p class="mb-4"></a>
<img src="images 2/fabweek6/1/holes.jpg" alt="400" width="400">



			</div>
      <div class="col-lg-7">
   <a href="images 2/fabweek6/files/traces.rml" download="">traces.rml</a></p>
   <a href="images 2/fabweek6/files/holes1.rml" download="">holes.rml</a></p>
 <a href="images 2/fabweek6/files/antenna.rml" download="">antenna.rml</a></p>
 <a href="images 2/fabweek6/kicad.zip" download="">kicad files</a></p>

 </div>
</div>

			<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- </li>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Banner End -->

<!-- About start -->

<!-- About End -->

<!-- Skill Start -->

<!-- Skill end -->

<!-- Cta Start -->

<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
